body {
    height: 250%;
}

table {
    border-collapse: collapse;
    width: 100%;
}

td,
th {
    text-align: left;
    padding: 1.3rem;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

.c-p2 {
    margin-top: 2rem;
    font-size: 19px;
    font-weight: 400;
    margin-bottom: 4rem;
    color: #007954;
}

.c-p4 {
    font-size: 18px;
    font-weight: 400;
    color: #007954;
}

.font-fatb1 {
    color: #fd7e14;
    font-size: 18px;
}

.c-p5 {
    font-size: 19px;
    font-weight: 500;
    color: #fd7e14;
}

.rechnung {
    font-size: 18px;
    font-weight: 400;
}

.rechnung-1 {
    font-size: 18px;
    color: #007954;
    font-weight: 600;
}

.r-h2 {
    font-size: 3rem;
    color: #fd7e14;
    font-weight: 500;
}